html {



	height: 100%;



}







body {



	margin: 0px;



	padding: 0px;



	height: 100%;



	font-family: Arial, Helvetica, sans-serif;



	background-color: black;



	overflow: auto;

	background-image:url(../images/backdrops/background1.jpg);

	background-repeat:no-repeat;



}







form {



	margin: 0px;



	padding: 0px;



}







a {



	color: white;



}







.bodyContent {



	width: 868px;



	margin: 0px auto 0px auto;



}







.header	{



	position: relative;



	padding-top: 12px;

	padding-bottom: 0px;

	border-bottom: solid 2px #727272;

	width:868px;

}







.loveOfCarsLogo {



	width: 412px;



	height: 88px;



/*	background-image: url(../images/logos/logo1.gif);

	background-repeat:no-repeat;*/



}



.headShare {



	position: absolute;



	width: 80px;



	height: 30px;



	top: 68px;



	right: 360px;

}







.facebookLogo {



	position: absolute;



	width: 138px;



	height: 44px;



	top: 22px;	/* was 36 */



	right: 0px;



/*	background-image: url(../images/logos/facebook1.gif);

	background-repeat:no-repeat;*/



}



.para1

{

	color:#FFF;

	font-family:Arial, Helvetica, sans-serif;

	font-size:14px;

}





.ft1

{

	color:#CCC;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

}



.ft1_a

{

	color: #FFF;

}



.ft1_a:hover

{

	color: #eea63c;

}



.sch1

{

	color:#CCC;

	font-family:Arial, Helvetica, sans-serif;

	font-size:11px;

	margin: 3px 8px 3px 8px;

	text-align:center;

}





.menuBar {

	position: absolute;

	top:73px;

	right:0px;

	padding:0px;

	margin:0px;

}



.menuBarItem {

	width:90px;

	height:27px;

	margin-right:2px;

	float: left;

	/*cursor: pointer;*/

	background-image: url(../images/top_menu/menu_deselected1.jpg);

	background-repeat:no-repeat;

}



.menuBarItemSelected {

	background-image: url(../images/top_menu/menu_selected1.jpg);

}

.menuBarItem2 {

	width:120px;

	height:27px;

	margin-right:2px;

	float: left;

	/*cursor: pointer;*/

	background-image: url(../images/top_menu/menu_deselected2.jpg);

	background-repeat:no-repeat;

}



.menuBarItemSelected2 {

	background-image: url(../images/top_menu/menu_selected2.jpg);

}



.menuBarDivider {

	float: left;

	width: 12px;

	height: 26px;

	background-image: url(../images/menu_divider.png);

	background-position: right center;

	background-repeat: no-repeat;

}



.menuBarItemText {

	width:90px;

	text-align:center;

	float: left;

	color: white;

	font-size: 12px;

	font-weight: bold;

	padding-top: 6px;

	text-decoration:none;

}



.menuBarItemText2 {

	width:120px;

	text-align:center;

	float: left;

	color: white;

	font-size: 12px;

	font-weight: bold;

	padding-top: 6px;

	text-decoration:none;

}



.menuBarItemText:hover {

	color: #eea63c;

}







.menuBarItemTextSelected {

	width:90px;

	text-align:center;

	float: left;

	color: white;

	font-size: 12px;

	font-weight: bold;

	padding-top: 6px;

}

.menuBarItemTextSelected2 {

	width:120px;

	text-align:center;

	float: left;

	color: white;

	font-size: 12px;

	font-weight: bold;

	padding-top: 6px;

}



.leftSideContainer

{

	float:left;

	width:220px;

}



.categoryBox {



	float: left;



	width: 220px;



	margin-top: 10px;



	border: 1px solid #333333;



	border-radius: 5px;



	background-image: url(../images/checker_box_tile.png);



	background-position: left top;



	background-repeat: repeat-x;



	background-color: #060606;



}



.logoBox {



	float: left;



	width: 220px;



	margin-top: 10px;



	border: 1px solid #333333;



	border-radius: 5px;



	background-color: #040404;

	

	text-align:center;



}





.cartStatus {



	position: relative;



	width: 213px;



	height: 80px;



	margin: 3px 0px 0px 4px;



	background-image: url(../images/cart_status.png);



}







.cartStatusViewButton {



	position: absolute;



	left: 3px;



	bottom: 3px;



	width: 80px;



	height: 20px;



	background-image: url(../images/cart_view_button.png);



}







.cartStatusTextBox {



	position: absolute;



	top: 5px;



	right: 10px;



	width: 130px;



	text-align: right;



	font-size: 10pt;



	color: #1a1a1a;



}







.cartStatusTextBoxField {



	float: left;



	width: 50%;



	margin-bottom: 2px;



}







.searchBar {



	width: 204px;



	height: 30px;



	margin: 8px 0px 0px 8px;



}







.searchBarField {



	float: left;



	width: 160px;



	height: 30px;



	background-image: url(../images/search_bar_field.png);



}







.searchBarFieldInput {



	width: 150px;



	height: 30px;



	padding: 0px 5px 0px 5px;



	border: 0px;



	background-color: transparent;



	color: white;



}







.searchBarButton {



	float: left;



	width: 44px;



	height: 30px;



	background-image: url(../images/search_bar_button.png);



}







.productByCategoryBox {



	margin-top: 12px;



	width: 220px;



}







.categoryLink {



	color: #eea63c;



}







.categoryLink:hover {



	color: white;



}







.categorySelectionBox {



	color: #eea63c;



	font-size: 10pt;



	padding-left: 5px;



}







.categoryParent {



	cursor: default;



	font-weight: bold;



	margin-left: 3px;



	margin-bottom: 5px;



}







.categoryChildren {



	margin-left: 10px;



	margin-bottom: 10px;



}







.categoryChild {



	margin-top: 5px;



}







.productByBrandHeading {



	color: #eea63c;



	font-size: 10pt;



	font-weight: bold;



	text-align: center;



	margin-top: 12px;



}







.productByBrandBox {



	padding: 10px;



}







.productByBrandChar {



	float: left;



	width: 20px;



	height: 25px;



	margin: 3px;



	background-image: url(../images/prod_by_brand_char_bg.png);



	text-align: center;



	padding-top: 3px;



}







.guiContent {



	float: left;



	width: 628px;



	margin: 12px 0px 0px 20px;



}



.backdrop1 {

	float: left;

	width: 628px;

	background-color:#666;

}



.header_bar1 {



	float: left;



	width: 628px;

	height:30px;



/*	margin: 12px 0px 0px 0px;*/

	padding: 8px 0px 0px 6px;

	background-image:url(../images/decorations/title_bar1.jpg);

	background-repeat:no-repeat;

	color:#FFF;

	font-size:14px;

	font-weight:bold;



}







.footerBar {



	float: left;



	margin-top: 16px;

	padding-top: 0px;

	border-top: solid 2px #727272;



	width: 868px;	/* was 850 */



	/*height: 94px;*/



}







.footerSpacer {



	float: left;



	width: 868px;	/* was 850 */



	height: 80px;



}







.footerBarLinks {



	margin: 10px 60px 0 0;



	clear: both;



	color: white;



	font-size: 8pt;



	text-align: center;



}



.itemListBreadCrumbs {

	margin-bottom: 10px;

	padding: 10px;

	padding-left:0px;

	padding-top:0px;

	color: #eea63c;

	font-size: 14pt;

	font-weight: bold;

}



.itemDisplayBox {

	position: relative;

	float: left;

	width: 625px;

	/*height: 250px;*/

	margin-bottom: 22px;

	border: 1px solid #333333;

	border-radius: 5px;

	background-image: url(../images/checker_box_tile.png);

	background-position: left top;

	background-repeat: repeat-x;

	background-color: #060606;

}



.itemDisplayBoxNav {

	position: relative;

	float: left;

	clear: both;

	height: 20px;

	color: #eea63c;

	font-size: 14pt;

	font-weight: bold;

}



.bodyDisplayBox {

	padding: 0 12px 0 12px;

	color:#FFF;

	font-family:Arial, Helvetica, sans-serif;

	font-size:12px;

	position: relative;

	float: left;

	width: 601px;

	/*height: 250px;*/

	margin-bottom: 22px;

	border: 1px solid #333333;

	border-radius: 5px;

	background-image: url(../images/checker_box_tile.png);

	background-position: left top;

	background-repeat: repeat-x;

	background-color: #060606;

}



.bodyDisplayBox h1

{

	margin-top: 8px;

	color: #eea63c;

	font-size: 16px;

	font-weight: bold;

}



.bodyDisplayBox a

{

	color: #FFF;

}



.bodyDisplayBox a:hover

{

	color: #eea63c;

}





.itemDescription {



	/*width: 580px;*/



	margin-left: 10px;



	margin-top: 20px;



	margin-bottom: 10px;



	color: white;



	font-weight: bold;



}







.itemDescription .link1 {



	color: white;

	font-weight: bold;

	text-decoration:underline;



}



.itemDescription .link1:hover {



	color: #eea63c;

	font-weight: bold;

	text-decoration:underline;



}









.itemLabels {



	color: #4d4d4d;



	font-size: 80%;



}







.itemCode {



	/*width: 580px;*/



	margin-top: 10px;



	margin-left: 10px;



	font-weight: bold;



	color: white;



	font-size: 80%;



}







.itemPrice {



	/*width: 580px;*/



	margin-top: 10px;



	margin-left: 10px;



	color: white;



	font-weight: bold;



	font-size: 80%;



}



.itemSpecialTitle {

	color: #FFF;

	font-size:12px;

	font-weight: bold;

	text-decoration:none;

}



.itemSpecialTitle:hover {

	color: #FFF;

	font-size:12px;

	font-weight: bold;

	text-decoration:none;

}





.itemSpecialPrice {

	color: #eea63c;

	font-size:12px;

	font-weight: bold;

	text-decoration:none;

}



.itemSpecialPrice:hover {

	color: #eea63c;

	font-size:12px;

	font-weight: bold;

	text-decoration:none;

}







.itemMoreInfo {



	/*width: 580px;*/



	margin-top: 10px;



	margin-left: 10px;



	font-weight: bold;



	font-size: 80%;



	color: #eea63c;



	cursor: pointer;



}







.itemImageFrame {



	float: left;



	width: 125px;



	height: 225px;



	padding: 5px;

	padding-top:0px;



	margin-top: 0px;



	margin-left: 10px;

	

	vertical-align:top;



}





.overallFrame 

{

	margin-bottom: 10px;

	/*position: relative;*/

	/*width: 625px;*/

}



.itemRHSFrame 

{

		/*float: left;*/

		padding-left:145px;	/* 145 */

		width:460px;

}







.enlargeImageBox {



	 position: absolute; 



	width: 100%;



	height: 100%;



	top: 0px;



	left: 0px;



	background-image: url(../images/checker_large_image_tile.png);



	background-repeat: repeat;



}







.enlargeImageBoxLoading {



	position: absolute;



	width: 100%;



	top: 50%;



	left: 0px;



	color: white;



	text-align: center;



}







.enlargeImageBoxImage {



	position: absolute;



	width: 100%;



	height: 100%;



	top: 0px;



	left: 0px;



	background-position: center center;



	background-repeat: no-repeat;



}







.enlargeImageBoxClose {



	position: absolute;



	width: 67px;



	height: 18px;



	top: 15px;



	right: 15px;



	background-image: url(../images/large_image_close.png);



	cursor: pointer;



}







.itemAddToCartButton {

/*	position: absolute;

	right: 10px;

	bottom: 10px;*/

	float:left;

	margin-left:300px;

	margin-bottom:12px;



	width: 150px;	/*220*/

	height: 41px;	/*79*/



	/*background-image: url(../images/button_add_to_cart.png);*/

	background-image: url(../images/shopping/add_to_cart.png);



}







.itemAddToCartButton2 {



	float: left;



	margin-left: 10px;



	margin-top: 10px;



	width: 166px;



	height: 47px;



	background-image: url(../images/button_add_to_cart.png);



}







.cartProgressSteps {



	height: 46px;



	margin-top: -6px;



	margin-bottom: 20px;



}







.cartProgressStep1On {



	float: left;



	width: 149px;



	height: 38px;



	background-image: url(../images/cart_progress_step_1_on.png);



	background-repeat: no-repeat;



}







.cartProgressStep1Off {



	float: left;



	width: 149px;



	height: 38px;



	background-image: url(../images/cart_progress_step_1_off.png);



	background-repeat: no-repeat;



}







.cartProgressStep2On {



	float: left;



	width: 149px;



	height: 38px;



	background-image: url(../images/cart_progress_step_2_on.png);



	background-repeat: no-repeat;



}







.cartProgressStep2Off {



	float: left;



	width: 149px;



	height: 38px;



	background-image: url(../images/cart_progress_step_2_off.png);



	background-repeat: no-repeat;



}







.cartProgressStep3On {



	float: left;



	width: 149px;



	height: 38px;



	background-image: url(../images/cart_progress_step_3_on.png);



	background-repeat: no-repeat;



}







.cartProgressStep3Off {



	float: left;



	width: 149px;



	height: 38px;



	background-image: url(../images/cart_progress_step_3_off.png);



	background-repeat: no-repeat;



}







.cartProgressStep4On {



	float: left;



	width: 149px;



	height: 38px;



	background-image: url(../images/cart_progress_step_4_on.png);



	background-repeat: no-repeat;



}







.cartProgressStep4Off {



	float: left;



	width: 149px;



	height: 38px;



	background-image: url(../images/cart_progress_step_4_off.png);



	background-repeat: no-repeat;



}







.cartHeading {



	float: left;



	width: 226px;



	height: 23px;



	background-image: url(../images/heading_shopping_cart.png);



	margin: 20px 20px 30px 20px;



}







.cartCheckout {



	float: left;



	width: 122px;



	height: 20px;



	margin-left: 470px;



	background-image: url(../images/button_checkout.png);



	cursor: pointer;



}

.cartCheckoutX {
	float: left;
	width: 122px;
	height: 20px;
	background-image: url(../images/decorations/button_checkoutX.gif);
	cursor: pointer;
}



.cartDisplayBox {



	float: left;



	margin-top: 30px;



	border: 1px solid #333333;



	border-radius: 5px;



	background-image: url(../images/checker_box_tile.png);



	background-position: left top;



	background-repeat: repeat-x;



	background-color: #060606;



}







.cartTable {



	width: 595px;



}







.cartHeadRow {



	cursor: default;



	color: white;



	font-weight: bold;



}







.cartHeadCell {



	padding: 10px;



}







.cartBodyRow {



	cursor: default;



}







.cartBodyRow:hover {



	background-image: url(../images/cart_row_hover.png);



}







.cartBodyCell {



	color: #1a1a1a;



	font-size: 9pt;



	font-weight: bold;



	padding: 0px 5px 0px 5px;



}







.cartField {



	width: 75px;



	text-align: center;



}







.cartRemove {



	width: 18px;



	height: 18px;



	background-image: url(../images/button_cart_remove.png);



	margin: 10px;



}







.cartFootRow {



	color: white;



	font-weight: bold;



	cursor: default;



}







.cartFootCell {



	padding: 10px;



}







.checkoutHeading {



	float: left;



	width: 115px;



	height: 19px;



	background-image: url(../images/heading_checkout.png);



	margin: 20px 20px 30px 20px;



}







.checkoutConfirmation {



	float: left;



	width: 144px;



	height: 20px;



	margin-left: 448px;



	background-image: url(../images/button_confirmation.png);



	cursor: pointer;



}







.checkoutSubHeading {



	float: left;



	clear: both;



	font-weight: bold;



	color: white;



}







.checkoutTableWrap {



	float: left;



	clear: both;



	padding: 20px;



	border: 1px solid #333333;



	border-radius: 5px;



	background-image: url(../images/checker_box_tile.png);



	background-position: left top;



	background-repeat: repeat-x;



	background-color: #060606;



	margin-bottom: 20px;



}







.checkoutTableLabel {



	width: 50%;



	text-align: right;



	font-weight: normal;



	color: white;



}







.checkoutTableField {



	width: 50%;



	font-weight: bold;



	color: white;



}







.confirmationHeading {



	float: left;



	width: 149px;



	height: 19px;



	background-image: url(../images/heading_confirmation.png);



	margin: 20px 20px 30px 20px;



}







.checkoutPayment {



	float: left;



	width: 150px;



	height: 83px;



	margin-left: 450px;



	cursor: pointer;



}

.checkoutPayment2 {



	float: left;



	width: 236px;



	height: 49px;



	margin-left: 356px;



	cursor: pointer;



}



.itemOutOfStock {

	float:left;

	margin-left:300px;

	margin-bottom:12px;

	background-image: url(../images/out_of_stock.png);

	width: 110px;

	height: 108px;

}

.login_box_outer
{
	float:left;
}

.login_box
{
	width:250px; margin:20px; padding:16px; background-color:#CCC; border-radius:4px;
}

.signup_box
{
	float:left; width:250px; margin:20px; margin-left: 0; padding:16px; background-color:#CCC; border-radius:4px;
}

.login_box_input
{
	width:220px;
}

.red_ast
{
	color:#C00;
}

.account_box
{
	float:left; width:160px; margin:20px; padding:16px; background-color:#CCC; border-radius:4px;
}

.details_box
{
	float:left; width:340px; margin:20px; margin-left: 0; padding:16px; background-color:#CCC; border-radius:4px;
}

.my_unselected
{
	border-left: 4px solid #999;
}

.my_selected
{
	border-left: 4px solid #eea63c;
}

.my_orders_inner
{
	border-top: 1px solid #DCDCDC;
	border-right: 1px solid #DCDCDC;
	border-bottom: 1px solid #DCDCDC;
	font-size:11px;
	padding:4px 6px;
}
